Subject: New Reply Received - Re: عذرًا، اضطررنا لإلغاء جزء من طلبك
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 20:00:56 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: 	عذرًا، اضطررنا لإلغاء جزء من طلبك   Ticket comment <div style="direction: ltr">It’s okay start the refund because I already ordered a new shipment with more trays </div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Nov 2022, at 11:20 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5224875</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<br>
</div>
<div dir="rtl">عميلنا العزيز,<br>
<br>
تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5224875<br>
<br>
نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br>
<br>
نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br>
<br>
نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mariam,<br>
<br>
Thank you for getting in touch with us.<br>
 <br>
The (163469402 - - Marble Print Round Serving Tray) in your order ID 9594142769 went out of stock, so we've partially shipped your order and the amount of AED 13.50 will be refunded back to your debit or Credit Card in 7-14 working days.<br>
​</div>
<div dir="ltr">Please note that it is not possible to modify the order or add any products after it has been confirmed.</div>
<div dir="ltr">
<br>
We apologize for the inconvenience caused and thank you for your patience.<br>
 <br>
Feel free to get in touch with us for further assistance.<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Max </span>Support
 Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224875